- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types
efl::eina::pop_integer_sequence_t< integer_sequence< T >, integer_sequence< T > > Struct Template Reference
Eina C++ » Data Types » Integer Sequence Eina C++ » | Data Types

## Public Types
typedef integer_sequence< T > | type